[
  {
    "word": "ABIDE BY",
    "part_of_speech": "v",
    "phonetic": "/əˈbaɪd baɪ/",
    "definition": "to comply with, to conform. tuân theo",
    "example": "The two parties agreed to abide by the judge's decision",
    "image_url": "/media/decks_media/toeic600/78_7_1325507262_44_images649104_t6.nvsk1.JPG",
    "audio_tts_text": "ABIDE BY",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "ACCOMMODATE",
    "part_of_speech": "v",
    "phonetic": "/əˈkɒmədeɪt/",
    "definition": "to fit, to provide with something needed. điều tiết, làm cho thích nghi, làm cho phù hợp",
    "example": "The ballroom can accommodate 400 people.",
    "image_url": "/media/decks_media/toeic600/A-Growth-Tableing-To-Accommodate-The-Whole-Family-1.jpg",
    "audio_tts_text": "ACCOMMODATE",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "ADDRESS",
    "part_of_speech": "v",
    "phonetic": "/əˈdres/",
    "definition": "to direct to the attention of. diễn thuyết, nói chuyện, địa chỉ, chuyển đi tới",
    "example": "She gave an address to the Royal Academy.",
    "image_url": "/media/decks_media/toeic600/Envelope_-_Boonville_Address-000.jpg",
    "audio_tts_text": "ADDRESS",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "AGREE",
    "part_of_speech": "v",
    "phonetic": "/əˈɡriː/",
    "definition": "agreeable (adj). đồng ý, tán thành, bằng lòng, thoả thuận",
    "example": "Teenagers and their parents rarely agree.",
    "image_url": "/media/decks_media/toeic600/HiRes.jpg",
    "audio_tts_text": "AGREE",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "AGREEMENT",
    "part_of_speech": "n",
    "phonetic": "/əˈɡriːmənt/",
    "definition": "a mutual arrangement, a contract. hợp đồng, giao kèo",
    "example": "a trade agreement",
    "image_url": "/media/decks_media/toeic600/group-thumbs-up.jpg",
    "audio_tts_text": "AGREEMENT",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "ARRANGEMENT",
    "part_of_speech": "n",
    "phonetic": "/əˈreɪndʒmənt/",
    "definition": "the plan or organization. sự sắp xếp, sự sắp đặt, cái được sắp xếp, cái được sắp đặt",
    "example": "The family are making arrangements for his funeral.",
    "image_url": "/media/decks_media/toeic600/9584058-arrangement-of-spices-on-a-white-background.jpg",
    "audio_tts_text": "ARRANGEMENT",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "ASSOCIATION",
    "part_of_speech": "n",
    "phonetic": "/əˌsəʊʃiˈeɪʃn̩/",
    "definition": "an organization of persons or groups having a common interest. hội, hội liên hiệp; đoàn thể, công ty",
    "example": "The Football Association",
    "image_url": "/media/decks_media/toeic600/NSW Bus Proprietors Association.jpg",
    "audio_tts_text": "ASSOCIATION",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "ASSURANCE",
    "part_of_speech": "n",
    "phonetic": "/əˈʃɔːrəns/",
    "definition": "guarantee, confidence. sự chắc chắn; sự tin chắc; điều chắc chắn, điều tin chắc",
    "example": "Despite my repeated assurances, Rob still looked very nervous.",
    "image_url": "/media/decks_media/toeic600/assurances-1024x498.jpg",
    "audio_tts_text": "ASSURANCE",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "ATTEND",
    "part_of_speech": "v",
    "phonetic": "/əˈtend/",
    "definition": "to go to, to pay attention to. dự, có mặt",
    "example": "Only 12 people attended the meeting.",
    "image_url": "/media/decks_media/toeic600/Sarangani+officials+attend+municipal+reporting+of+accomplishments.jpg",
    "audio_tts_text": "ATTEND",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "ATTRACT",
    "part_of_speech": "v",
    "phonetic": "/əˈtrækt/",
    "definition": "to draw by appeal. thu hút, hấp dẫn, lôi cuốn",
    "example": "The story has attracted a lot of interest from the media.",
    "image_url": "/media/decks_media/toeic600/Opposites_attract_by_stella_marina.jpg",
    "audio_tts_text": "ATTRACT",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "AVOID",
    "part_of_speech": "v",
    "phonetic": "/əˈvɔɪd/",
    "definition": "to stay clear of, to keep from happening. tránh, tránh xa",
    "example": "It is important to take measures to avoid the risk of fire.",
    "image_url": "/media/decks_media/toeic600/1-How_to_Avoid_Disputes.jpg",
    "audio_tts_text": "AVOID",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "CANCEL",
    "part_of_speech": "v",
    "phonetic": "/ˈkænsəl/",
    "definition": "to annul, to call off. hủy bỏ",
    "example": "Our flight was cancelled.",
    "image_url": "/media/decks_media/toeic600/1195435793898672465dagobert83_cancel.svg.hi.png",
    "audio_tts_text": "CANCEL",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "CHARACTERISTIC",
    "part_of_speech": "adj",
    "phonetic": "/ˌkærəktəˈrɪstɪk/",
    "definition": "Revealing of individual traits. riêng, riêng biệt, đặc thù, đặc trưng",
    "example": "She behaved with characteristic dignity.",
    "image_url": "/media/decks_media/toeic600/24378-verifinger_standard_sdk_trial.gif",
    "audio_tts_text": "CHARACTERISTIC",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "COMPARE",
    "part_of_speech": "v",
    "phonetic": "/kəmˈpeə/",
    "definition": "to examine similarities and differences. + with so, đối chiếu :    to compare the orginal with the copy",
    "example": "The report compares the different types of home computer available.",
    "image_url": "/media/decks_media/toeic600/compare.jpg",
    "audio_tts_text": "COMPARE",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "COMPETE",
    "part_of_speech": "v",
    "phonetic": "/kəmˈpiːt/",
    "definition": "to strive against a rival. đua tranh, ganh đua, cạnh tranh",
    "example": "The stores have to compete for customers in the Christmas season.",
    "image_url": "/media/decks_media/toeic600/COMPETITION 2.jpg",
    "audio_tts_text": "COMPETE",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "CONFERENCE",
    "part_of_speech": "n",
    "phonetic": "/ˈkɒnfərəns/",
    "definition": "meeting. hội nghị",
    "example": "Representatives from over 100 countries attended the International Peace Conference in Geneva.",
    "image_url": "/media/decks_media/toeic600/012_ISC_2012_Monday_IZ3A1945.JPG",
    "audio_tts_text": "CONFERENCE",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "CONSEQUENCE",
    "part_of_speech": "n",
    "phonetic": "/ˈkɒnsɪkwəns/",
    "definition": "that which follows necessarily. tầm quan trọng, tính trọng đại",
    "example": "Many believe that poverty is a direct consequence of overpopulation.",
    "image_url": "/media/decks_media/toeic600/handcuffs.jpg",
    "audio_tts_text": "CONSEQUENCE",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "CONSIDER",
    "part_of_speech": "v",
    "phonetic": "/kənˈsɪdə/",
    "definition": "to think about carefully. cân nhắc, xem xét, suy xét, suy nghĩ",
    "example": "I seriously considered resigning",
    "image_url": "/media/decks_media/toeic600/Depositphotos_2187676_L%2B.jpg",
    "audio_tts_text": "CONSIDER",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "CONSTRUCTIVE",
    "part_of_speech": "adj",
    "phonetic": "/kənˈstrʌktɪv/",
    "definition": ", high yield. hữu ích, có ích,có tính cách xây dựng",
    "example": "We welcome any constructive criticism.",
    "image_url": "/media/decks_media/toeic600/depositphotos_2539722-Constructive-Team.jpg",
    "audio_tts_text": "CONSTRUCTIVE",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "CONSUMABLE",
    "part_of_speech": "adj",
    "phonetic": "/kənˈsjuːməbl̩/",
    "definition": "consumable goods are intended to be used and. có thể ăn được, có thể tiêu thụ được",
    "example": "This computer is consumable",
    "image_url": "/media/decks_media/toeic600/supplierconsumabledicikarang.jpg",
    "audio_tts_text": "CONSUMABLE",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "CONSUME",
    "part_of_speech": "v",
    "phonetic": "/kənˈsjuːm/",
    "definition": "to absorb, to use up. dùng, tiêu thụ",
    "example": "A smaller vehicle will consume less fuel.",
    "image_url": "/media/decks_media/toeic600/images748083_minh_khai_5.jpg",
    "audio_tts_text": "CONSUME",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "CONSUMER",
    "part_of_speech": "n",
    "phonetic": "/kənˈsjuːmə/",
    "definition": ". người tiêu dùng, người tiêu thụ",
    "example": "Consumers will soon be paying higher airfares.",
    "image_url": "/media/decks_media/toeic600/mWjXlNM.jpg",
    "audio_tts_text": "CONSUMER",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "CONVINCE",
    "part_of_speech": "v",
    "phonetic": "/kənˈvɪns/",
    "definition": "to bring to believe by argument, to persuade. làm cho tin, làm cho nghe theo, thuyết phục",
    "example": "Her arguments didn't convince everyone, but changes were made.",
    "image_url": "/media/decks_media/toeic600/a20eb_000-TS-Was7860492-1378094673.jpg",
    "audio_tts_text": "CONVINCE",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "COVER",
    "part_of_speech": "v",
    "phonetic": "/ˈkʌvə/",
    "definition": "to provide protection against. che, phủ, bao phủ,bảo hiểm",
    "example": "Much of the country is covered by snow.",
    "image_url": "/media/decks_media/toeic600/finger-cuddles-facebook-cover-photo.jpg",
    "audio_tts_text": "COVER",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "CURRENT",
    "part_of_speech": "adj",
    "phonetic": "/ˈkʌrənt/",
    "definition": "Happening or existing at the present time, adv. To be on top of things. chiều, hướng dư luận, tư tưởng...",
    "example": "The committee reflects the different political currents within the organization.",
    "image_url": "/media/decks_media/toeic600/ripfromabove.jpg",
    "audio_tts_text": "CURRENT",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "DEMONSTRATE",
    "part_of_speech": "v",
    "phonetic": "/ˈdemənstreɪt/",
    "definition": "to show clearly and deliberately, to present by example. chứng minh, giải thích, bày tỏ, biểu lộ, làm thấy rõ",
    "example": "The study demonstrates the link between poverty and malnutrition.",
    "image_url": "/media/decks_media/toeic600/lecturer.gif",
    "audio_tts_text": "DEMONSTRATE",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "DETERMINE",
    "part_of_speech": "v",
    "phonetic": "/dɪˈtɜːmɪn/",
    "definition": "to find out, to influence. định, xác định, định rõ",
    "example": "Investigators are still trying to determine the cause of the fire.",
    "image_url": "/media/decks_media/toeic600/person-trying-to-determine-path-to-take.jpg",
    "audio_tts_text": "DETERMINE",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "DEVELOP",
    "part_of_speech": "v",
    "phonetic": "/dɪˈveləp/",
    "definition": "to expand, progress, or improve. phát triển, mở mang, mở rộng, khuếch trương, làm cho phát đạt",
    "example": "Corsica has developed its economy around the tourist industry.",
    "image_url": "/media/decks_media/toeic600/TreeHiRes.jpg",
    "audio_tts_text": "DEVELOP",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "ENGAGE",
    "part_of_speech": "v",
    "phonetic": "/ɪnˈɡeɪdʒ/",
    "definition": "to hire, to involve+. dàn xếp để tuyển dụng một người; thuê một người",
    "example": "I have engaged a secretary to deal with all my paperwork.",
    "image_url": "/media/decks_media/toeic600/recruitment-peopleonchairs.png",
    "audio_tts_text": "ENGAGE",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "ESTABLISH",
    "part_of_speech": "v",
    "phonetic": "/ɪˈstæblɪʃ/",
    "definition": "to institute permanently, to bring about. lập, thành lập, thiết lập, kiến lập",
    "example": "Our goal is to establish a new research centre in the North.",
    "image_url": "/media/decks_media/toeic600/RIAN_archive_848095_Signing_the_Agreement_to_eliminate_the_USSR_and_establish_the_Commonwealth_of_Independent_States.jpg",
    "audio_tts_text": "ESTABLISH",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "EVALUATE",
    "part_of_speech": "v",
    "phonetic": "/ɪˈvæljʊeɪt/",
    "definition": "to determine the value or impact of. ước lượng , định giá",
    "example": "We need to evaluate the success of the campaign.",
    "image_url": "/media/decks_media/toeic600/dinh-gia-thuong-hieu.jpg",
    "audio_tts_text": "EVALUATE",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "EXPIRE",
    "part_of_speech": "v",
    "phonetic": "/ɪkˈspaɪə/",
    "definition": "to come to an end. mãn hạn, kết thúc, hết hiệu lực luật; mai một, mất đi",
    "example": "My driving licence expires in March.",
    "image_url": "/media/decks_media/toeic600/Expire+Cover+Art.jpeg",
    "audio_tts_text": "EXPIRE",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "FAD",
    "part_of_speech": "n",
    "phonetic": "/fæd/",
    "definition": "a practice followed enthusiastically for a short time, a craze. mốt",
    "example": "Interest in organic food is not a fad, it's here to stay.",
    "image_url": "/media/decks_media/toeic600/505926493_c23ef3202f.jpg",
    "audio_tts_text": "FAD",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "FREQUENTLY",
    "part_of_speech": "adv",
    "phonetic": "/ˈfriːkwəntli/",
    "definition": "Occurring commonly, widespread. thường xuyên, hay xảy ra, có luôn",
    "example": "Limestone was frequently used as a building material.",
    "image_url": "/media/decks_media/toeic600/Curaprox-4260-2.jpg",
    "audio_tts_text": "FREQUENTLY",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "GATHER",
    "part_of_speech": "v",
    "phonetic": "/ˈɡæðə/",
    "definition": "to accumulate, to conclude. tập hợp lại, tụ họp lại, kéo đến",
    "example": "A crowd gathered to watch the fight.",
    "image_url": "/media/decks_media/toeic600/gather.jpg",
    "audio_tts_text": "GATHER",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "GET IN TOUCH",
    "part_of_speech": "v",
    "phonetic": "/ˈɡet ɪn tʌtʃ/",
    "definition": "to make contact with. giữ liên lạc",
    "example": "Please get in touch with her manager as soon as possible",
    "image_url": "/media/decks_media/toeic600/Contact us.jpg",
    "audio_tts_text": "GET IN TOUCH",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "HOLD",
    "part_of_speech": "v",
    "phonetic": "/həʊld/",
    "definition": "to accommodate; to conduct. tổ chức, tiến hành",
    "example": "This year's conference will be held at the Hilton Hotel.",
    "image_url": "/media/decks_media/toeic600/DSC02735.jpg",
    "audio_tts_text": "HOLD",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "IMPLY",
    "part_of_speech": "v",
    "phonetic": "/ɪmˈplaɪ/",
    "definition": "to indicate by inference. ý nói; ngụ ý; bao hàm ý",
    "example": "Cleo blushed. She had not meant to imply that he was lying.",
    "image_url": "/media/decks_media/toeic600/Picture14.png",
    "audio_tts_text": "IMPLY",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "INSPIRE",
    "part_of_speech": "v",
    "phonetic": "/ɪnˈspaɪə/",
    "definition": "to spur on, to stimulate imagination or emotion. truyền cảm hứng, ý nghĩ...; truyền cảm hứng cho ai, gây cảm hứng cho ai",
    "example": "We need someone who can inspire the team.",
    "image_url": "/media/decks_media/toeic600/Tony-Robbins (1).jpg",
    "audio_tts_text": "INSPIRE",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "LOCATION",
    "part_of_speech": "n",
    "phonetic": "/ləʊˈkeɪʃn̩/",
    "definition": ", a position or site. vị trí",
    "example": "His apartment is in a really good location.",
    "image_url": "/media/decks_media/toeic600/194611405_1378002698.jpg",
    "audio_tts_text": "LOCATION",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "MARKET",
    "part_of_speech": "v",
    "phonetic": "/ˈmɑːkɪt/",
    "definition": "the course of buying and selling a product, n. the demand for a product. giá thị trường; tình hình thị trường",
    "example": "I usually buy all my vegetables at the market.",
    "image_url": "/media/decks_media/toeic600/marketing.jpg",
    "audio_tts_text": "MARKET",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "OBLIGATE",
    "part_of_speech": "v",
    "phonetic": "/ˈɒblɪɡeɪt/",
    "definition": "to bind legally or morally. bắt buộc, ép buộc",
    "example": "Tenants are obligated to pay their rent on time.",
    "image_url": "/media/decks_media/toeic600/1318490737.nv.gif",
    "audio_tts_text": "OBLIGATE",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "OBLIGATION",
    "part_of_speech": "n",
    "phonetic": "/ˌɒblɪˈɡeɪʃn̩/",
    "definition": "obligatory adj. nghĩa vụ, bổn phận",
    "example": "Employers have an obligation to treat all employees equally.",
    "image_url": "/media/decks_media/toeic600/huan_luyen_quan_su_hoc_sinh_lop_1.jpg",
    "audio_tts_text": "OBLIGATION",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "OFFER",
    "part_of_speech": "v",
    "phonetic": "/ˈɒfə/",
    "definition": "to propose, to present in order to meet a need or satisfy a requirement. đưa ra đề nghị",
    "example": "Can I offer you something to drink?",
    "image_url": "/media/decks_media/toeic600/WinningOffer.jpg",
    "audio_tts_text": "OFFER",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "OVERCROWDED",
    "part_of_speech": "adj",
    "phonetic": "/ˌəʊvəˈkraʊdɪd/",
    "definition": "a, too crowded. kéo vào quá đông, dồn vào quá đông, chật ních",
    "example": "Staff had to work in overcrowded conditions .",
    "image_url": "/media/decks_media/toeic600/Overcrowded-Campus.jpg",
    "audio_tts_text": "OVERCROWDED",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "PARTY",
    "part_of_speech": "n",
    "phonetic": "/ˈpɑːti/",
    "definition": "a person or group participating in an action or plan, the persons or sides , concerned in a legal matter. các bên tham gia, tiêc, đội, nhóm.",
    "example": "The parties agreed to a settlement in their contract dispute",
    "image_url": "/media/decks_media/toeic600/348127_html_65fc6a03.gif",
    "audio_tts_text": "PARTY",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "PERSUADE",
    "part_of_speech": "v",
    "phonetic": "/pəˈsweɪd/",
    "definition": "to move by argument or logic. làm cho tin; thuyết phục",
    "example": "I finally managed to persuade her to go out for a drink with me.",
    "image_url": "/media/decks_media/toeic600/pushing-to-work.jpg",
    "audio_tts_text": "PERSUADE",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "PRIMARY",
    "part_of_speech": "adj",
    "phonetic": "/ˈpraɪməri/",
    "definition": "Most important, first in a list, series, or sequence. chủ yếu, chính, bậc nhất",
    "example": "Our primary concern is to provide the refugees with food and healthcare.",
    "image_url": "/media/decks_media/toeic600/Primary-school-class-Oxfo-001.jpg",
    "audio_tts_text": "PRIMARY",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "PROMISE",
    "part_of_speech": "v n",
    "phonetic": "/ˈprɒmɪs/",
    "definition": "to pledge to do, bring about, or provide. lời hứa, điều hứa, điều hẹn ước; sự hứa hẹn",
    "example": "Last night the headmaster promised a full investigation.",
    "image_url": "/media/decks_media/toeic600/promise_day_02.png",
    "audio_tts_text": "PROMISE",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "PROTECT",
    "part_of_speech": "v",
    "phonetic": "/prəˈtekt/",
    "definition": "to guard. bảo vệ, sự bảo vệ, chê chở",
    "example": "Are we doing enough to protect the environment?",
    "image_url": "/media/decks_media/toeic600/3694192-hands-of-young-woman-protect-a-green-sprout.jpg",
    "audio_tts_text": "PROTECT",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "PROVISION",
    "part_of_speech": "n",
    "phonetic": "/prəˈvɪʒn̩/",
    "definition": "a measure taken beforehand, a stipulation. điều khoản, đồ dự phòng.",
    "example": "The agreement includes a provision for each side to check the other side's weapons.",
    "image_url": "/media/decks_media/toeic600/576_Dieu_khoan_chung_M1.jpg",
    "audio_tts_text": "PROVISION",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "REGISTER",
    "part_of_speech": "V",
    "phonetic": "/ˈredʒɪstə/",
    "definition": ", to record. đăng ký",
    "example": "How many students have registered for English classes?",
    "image_url": "/media/decks_media/toeic600/tinchi1jpg-060937.jpg",
    "audio_tts_text": "REGISTER",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "REPUTATION",
    "part_of_speech": "n",
    "phonetic": "/ˌrepjʊˈteɪʃn̩/",
    "definition": "the overall quality of character. tiếng tốt, thanh danh, danh tiếng",
    "example": "Judge Kelso has a reputation for being strict but fair.",
    "image_url": "/media/decks_media/toeic600/shutterstock_68988925.jpg",
    "audio_tts_text": "REPUTATION",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "REQUIRE",
    "part_of_speech": "v",
    "phonetic": "/rɪˈkwaɪə/",
    "definition": "to deem  necessary or essential. đòi hỏi, yêu cầu",
    "example": "Most house plants require regular watering.",
    "image_url": "/media/decks_media/toeic600/Screen-Shot-2012-06-04-at-7.41.38-PM1.jpeg",
    "audio_tts_text": "REQUIRE",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "RESOLVE",
    "part_of_speech": "v",
    "phonetic": "/rɪˈzɒlv/",
    "definition": "to deal with successfully, to declare. quyết tâm, giải quyết",
    "example": "The crisis was resolved by negotiations.",
    "image_url": "/media/decks_media/toeic600/quyettam.jpg",
    "audio_tts_text": "RESOLVE",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "RISK",
    "part_of_speech": "n",
    "phonetic": "/rɪsk/",
    "definition": "the chance of loss or damage. sự rủi ro, sự nguy hiểm",
    "example": "There is a risk that the crisis may spread further.",
    "image_url": "/media/decks_media/toeic600/Risk-Taking.jpg",
    "audio_tts_text": "RISK",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "SATISFY",
    "part_of_speech": "v",
    "phonetic": "/ˈsætɪsfaɪ/",
    "definition": "to make happy. làm thoả mãn, làm vừa lòng, đáp ứng được yêu cầu, điều kiện...",
    "example": "Nothing I did would ever satisfy my father.",
    "image_url": "/media/decks_media/toeic600/ton-trong-khach-hang.jpg",
    "audio_tts_text": "SATISFY",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "SELECT",
    "part_of_speech": "v",
    "phonetic": "/sɪˈlekt/",
    "definition": "to choose from a group. chọn, lựa chọn",
    "example": "They selected the winner from six finalists.",
    "image_url": "/media/decks_media/toeic600/Selecting-a-Real-Estate-Agent-Red.png",
    "audio_tts_text": "SELECT",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "SESSION",
    "part_of_speech": "n",
    "phonetic": "/ˈseʃn̩/",
    "definition": "a meeting. buổi họp, kỳ họp, khóa học",
    "example": "Board members met in closed session",
    "image_url": "/media/decks_media/toeic600/Obama_Health_Care_Speech_to_Joint_Session_of_Congress.jpg",
    "audio_tts_text": "SESSION",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "SPECIFY",
    "part_of_speech": "v",
    "phonetic": "/ˈspesɪfaɪ/",
    "definition": "to mention explicitly. chỉ rõ, ghi rõ, định rõ, ghi chú vào phần chi tiết kỹ thuật",
    "example": "Regulations specify how long maintenance crews can work.",
    "image_url": "/media/decks_media/toeic600/Specify Hardware.jpg",
    "audio_tts_text": "SPECIFY",
    "audio_lang": "en-US",
    "display_order": 59
  },
  {
    "word": "STRATEGY",
    "part_of_speech": "n",
    "phonetic": "/ˈstrætədʒi/",
    "definition": "a plan of action. chiến lược",
    "example": "the government's long-term economic strategy",
    "image_url": "/media/decks_media/toeic600/strategy1.jpg",
    "audio_tts_text": "STRATEGY",
    "audio_lang": "en-US",
    "display_order": 60
  },
  {
    "word": "STRONG",
    "part_of_speech": "adj",
    "phonetic": "/strɒŋ/",
    "definition": "Powerful, economically or financially sound. mạnh khỏe, bền vững",
    "example": "He was a big strong man.",
    "image_url": "/media/decks_media/toeic600/048380_Serve_PushUp_BusShelter.jpg",
    "audio_tts_text": "STRONG",
    "audio_lang": "en-US",
    "display_order": 61
  },
  {
    "word": "SUBSTITUTE",
    "part_of_speech": "v",
    "phonetic": "/ˈsʌbstɪtjuːt/",
    "definition": "to take the place of another. thế, thay thế",
    "example": "The coach has to find a substitute for Tim.",
    "image_url": "/media/decks_media/toeic600/substitute.png",
    "audio_tts_text": "SUBSTITUTE",
    "audio_lang": "en-US",
    "display_order": 62
  },
  {
    "word": "TAKE PART IN",
    "part_of_speech": "v",
    "phonetic": "/teɪk pɑːt ɪn/",
    "definition": "to join or participate. tham gia, tham dự",
    "example": "We took part in Your Club 2 years ago",
    "image_url": "/media/decks_media/toeic600/Huong-dan-tham-gia-dau-gia-709c0.jpg",
    "audio_tts_text": "TAKE PART IN",
    "audio_lang": "en-US",
    "display_order": 63
  },
  {
    "word": "VARY",
    "part_of_speech": "v",
    "phonetic": "/ˈveəri/",
    "definition": "to be different from another, to change. làm cho khác nhau, thay đổi, biến đổi",
    "example": "Test scores vary from school to school .",
    "image_url": "/media/decks_media/toeic600/20090523035603_090523-peace-car-karlovy-vary.jpg",
    "audio_tts_text": "VARY",
    "audio_lang": "en-US",
    "display_order": 64
  }
]